@import 'normalize.css';


:root {
--primary: #fe2c55;
--black: #000;
--white:#fff;
--text-color:rgb(22, 24, 35);

--font-family: 'ProximaNova', sans-serif;

//Default Layout 
--default-layout-header-height: 60px;
--default-layout-width: 1150px;
--default-layout-horizontal-spacer: 24px;
}

*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
}

html {
font-size: 62.5%;
}

body {
    font-family: var(--font-family);
    font-size: 1.6rem;
    line-height: 1.5;
    text-rendering: optimizeSpeed;
}

button, input, [tablindex] {
outline: none;
border: none;
}

a[href] {
    color: var(--text-color);
    text-decoration: none;
}

@font-face {
    font-family: ProximaNova;
    src: url('/assets/fonts/TikTokFont-Regular.woff2');
    font-weight: 400;
}

@font-face {
    font-family: ProximaNova;
    src: url('/assets/fonts/TikTokFont-Semibold.woff2');
    font-weight: 600;
}

@font-face {
    font-family: SofiaPro;
    src: url('/assets/fonts/TikTokFont-Bold.woff2');
    font-weight: 700;
}

@font-face {
    font-family: ProximaNova;
    src: url('/assets/fonts/TikTokDisplayFont-Bold.woff2');
    font-weight: 700;
}

body {
    .tippy-box {
        border-radius: 8px;
        font-weight: 600;
        font-size: 1.6rem;
        line-height: 2.2rem;
        background-color: rgba(84, 84, 84, 0.92);
    }

    .tippy-arrow {
        color:  rgba(84, 84, 84, 0.92);
    }

    .tippy-box[data-placement^=bottom]>.tippy-arrow:before {
    top: -7.5px;

    .tippy-content {
    padding: 8px 9px;
    }
}
   

}
